header {
  display: flex;
  width: 100%;
  height: 100px;
  background-color: rgb(255, 255, 255);
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}
 
.title {
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}
 
.menu-item {
  list-style: none;
  display: inline-block;
  padding: 10px;
}
